# Copy MongoDB 
 Using Copy MongoDB you can copy a database or only a specific collection from a mongo server to another one. 

## How to use ?

```
Usage: mmdb [options]

Copy data from one database to another

Options:
  -V, --version                    output the version number
  -s, --source <source_url>        source url [required]
  -t, --target <target_url>        target url [required]
  -sdb, --src_db <src_db>          source database [required]
  -tdb, --target_db <target_db>    target database
  -c, --collection <collection>    collection
  -q, --query <query>              query
  -h, --help                       display help for command
```

Example :

```
mmdb -s "mongodb://localhost:27017" -sdb "dataset" -t "mongodb://admin:password@>IP-ADDRESS:27017/"  -tdb "target-dataset"
```